@media all
{
  /* ----- EXTRA-EINSTELLUNGEN ----- */

  .persdat_adressebox {
	float:left;
	border: 2px solid #9F9F9F;
	padding:5px;
	width:218px;
	height:85px;
	margin-right:10px;
  }

  .persdat_adresseboxAktiv {
        float:left;
        border: 2px solid #689D00;
	padding:5px;
	width:218px;
        height:85px;
	margin-right:10px;
  }

  .persdat_adressebox1 {
	height:69px;
  }

  .persdat_adressebox2 {
	height:16px;
	font-weight:bold;
  }

  .persdat_adressebox2Aktiv {
	height:16px;
	font-weight:bold;
	color:#689D00;
  }

  .persdat_aktiveAdresse {
	padding: 0 0 0 10px;
	line-height: 16px;
  }

  .persdat_aktiveAdresse2 {
        padding: 0 19px 0;
        line-height: 16px;
  }

  .persdat_auswahl {
	padding: 0 0 7px;
	font-size: 16px;
	margin-left: 15px;
	font-weight:bold;
	color: #689D00;
  }

  .persdat_auswahl input {
	vertical-align: text-bottom;
  }

  .persdat_alter {
	margin-top:5px !important;
	margin-left:20px !important;
  }

  .persdat_alterdiv {
        margin-top:5px !important;
	padding:0 0 0 8px;
  }

  .persdat_ort {
	margin-left:20px !important;
  }

  .persdat_anrede {
	width: 80px !important;
  }

  .persdat_vorname {
	width:195px !important;
  }

  .persdat_nachname {
	width:195px !important;
	margin-left:15px;
  }

  .persdat_street {
        width: 350px !important;
        margin: 0 15px 0 0;
  }

  .persdat_number {
        width: 40px !important;
        text-align: center;
  }

  .persdat_code {
        width: 50px !important;
        margin: 0 15px 0 0;
        text-align: center;
  }

  .persdat_city {
        width: 340px !important;
  }

  .persdat_day {
        width: 25px !important;
        margin: 0 15px 0 0;
        text-align: center;
  }

  .persdat_month {
        width: 25px !important;
        margin: 0 15px 0 0;
        text-align: center;
  }

  .persdat_year {
        width: 40px !important;
        margin: 0 15px 0 0;
        text-align: center;
  }

  .persdat_info {
        margin: -7px 0 10px 210px;
        font-size: 10px;
  }

  .persdat_image {
        padding: 0 0 10px 0;
  }

  .persdat_image_upload input{
        font-size:15px;
  }

  .persdat_image img {
        padding: 0;
        margin: 0;
  }

  .persdat_image_upload {
        padding: 0 0 10px 0;
  }

  .persdat_visible {
        padding: 0 0 16px 0;
  }

  .persdat_visible label {
        width: 180px;
        /*margin: 0 0 3px 0;*/
        color: #666;
        float: left;
  }

  .persdat_visible input {
        float: left;
        /*margin: 3px 5px 3px 3px !important;*/
        width: 13px;
        height: 13px;
        /*margin: 3px 3px 0 0;*/
        padding: 0;
        margin: 1px 0 0 0;
        border: 0;
  }

  .persdat_visible div {
        padding: 0 0 0 8px;
  }

  .persdat_visible input:focus,
  .persdat_visible input:hover,
  .persdat_visible input:active {
        border: none !important;
        background: #f4f4f4 !important;
  }

  .persdat_more {
        text-align: right;
        padding: 0 5px 0 0;
  }

  .persdat_plz {
        width: 50px !important;
        float: left;
  }

  .persdat_button {
        float: left;
        padding: 20px 0 10px 0;
  }

  .persdat_optional {
        float: left;
        width: 210px;
        /*padding: 0 180px 0 0;*/
        font-size: 10px;
  }

  .persdat_newform {
	padding:0 !important;
  }

  .persdat_newform .main_content_v2{
	padding: 10px 19px 0 !important;
  }

  .persdat_headline {
	padding: 5px 0 0;
  }
}
